all:
  hosts:
  children:
    kittsim:
      hosts:
        kittsim[03:63].zooxlabs.com:
        kittsim[03:63]:
    zimbot_bamboo_agents:
      hosts:
        kittsim[03:06].zooxlabs.com:
        kittsim[03:06]:
        kittsim[10:12].zooxlabs.com:
        kittsim[10:12]:
        kittsim[15:19].zooxlabs.com:
        kittsim[15:19]:
        kittsim[21:22].zooxlabs.com:
        kittsim[21:22]:
        kittsim[24:29].zooxlabs.com:
        kittsim[24:29]:
        kittsim[32:34].zooxlabs.com:
        kittsim[32:34]:
        kittsim37.zooxlabs.com:
        kittsim37:
        kittsim[42:43].zooxlabs.com:
        kittsim[42:43]:

    imaging_v2:
      hosts:
        kittsim[05:06].zooxlabs.com:
        kittsim[05:06]:
        kittsim[10:12].zooxlabs.com:
        kittsim[10:12]:
        kittsim[15:19].zooxlabs.com:
        kittsim[15:19]:
        kittsim[21:22].zooxlabs.com:
        kittsim[21:22]:
        kittsim[24:29].zooxlabs.com:
        kittsim[24:29]:
        kittsim[32:34].zooxlabs.com:
        kittsim[32:34]:
        kittsim37.zooxlabs.com:
        kittsim37:
        kittsim[42:43].zooxlabs.com:
        kittsim[42:43]:

